@charset "utf-8";
/* CSS Document */

.clear{clear:both;}
#ws_top{margin:8px 8px 0px 8px; text-align:left; font:normal 11px Arial, Helvetica, sans-serif;}
#ws_logo{padding-top:10px;}
#ws_box{float:right;width:265px;}
#ws_box .item{float:right; text-align:right; width:265px; padding-top:40px;}
#ws_box .img{width:80px;float:left;}
#ws_box .word{width:200px;float:left;padding-top:6px;font-size:11px;line-height:14px;}
#ws_box .word p{margin:0px;}
#ws_box .word h4{font:bold 14px/24px Arial, Helvetica, sans-serif;margin:0px;}
#ws_box .word a{color:#555;font-size:12px;line-height:22px;}
#ws_line{margin:0 10px;background:url(./wondershare_h_bg.png) repeat-x;}
#ws_line #in_1{background:url(./wondershare_h_l.png) no-repeat left;}
#ws_line #in_2{background:url(./wondershare_h_r.png) no-repeat right;height:26px;color:#ddd;font:bold 12px/22px Arial, Helvetica, sans-serif;padding-left:30px;}
#ws_bottom{margin:0 10px;border-top:3px solid #9e4f4b; height:30px;font:normal 11px/26px Arial, Helvetica, sans-serif;padding:0 8px;}
#ws_bottom1{float:left; }
#ws_bottom2{float:right; }
#is_line{background:#3a4933 url(iskysoft_h_l.png) no-repeat left;margin:0 10px;}
#is_line #in_1{background:url(iskysoft_h_r.png) no-repeat right;height:20px;color:#ddd;font:bold 11px/18px Arial, Helvetica, sans-serif;padding-left:30px;}
#is_bottom{background:#3a4933 url(iskysoft_b_l.png) no-repeat left;margin:0 10px;}
#is_bottom #in_1{font:normal 11px/30px Arial, Helvetica, sans-serif;padding-left:18px;background:url(iskysoft_b_r.png) no-repeat right;color:#ddd;height:30px;}

#ai_line{background:url(aimersoft_h_bg.png) repeat-x;color:#ddd;font:bold 12px/26px Arial, Helvetica, sans-serif;height:28px;padding-left:20px;}
#ai_bottom{background:url(aimersoft_b_bg.png) repeat-x;}
#ai_bottom #in_1{background:url(aimersoft_b_r.png) no-repeat right;font:normal 12px/34px Arial, Helvetica, sans-serif;height:37px;color:#ddd;padding-left:10px;}

#ac_line{background:url(acoolsoft_h_bg.png) repeat-x;color:#ddd;font:bold 12px/26px Arial, Helvetica, sans-serif;height:33px;padding-left:20px;}
#ac_bottom{background:url(acoolsoft_b_bg.png) repeat-x;}
#ac_bottom #in_1{background:url(acoolsoft_b_r.png) no-repeat right;font:normal 12px/56px Arial, Helvetica, sans-serif;height:56px;color:#ddd;padding-left:10px;}

#da_line{background-color:#384453;color:#ddd;font:bold 12px/26px Arial, Helvetica, sans-serif;height:30px;padding-left:20px;}
#da_bottom_logo{text-align:right;padding-right:20px;}
#da_bottom{border-top:2px solid #7e868f;font:normal 11px/22px Arial, Helvetica, sans-serif;color:#555;text-align:right;padding-right:16px;}


#all{margin:0;padding:0;font-size:12px;line-height:1.6em;font-family:'Segoe UI',verdana, Arial, Tahoma, Helvetica, sans-serif; background:#fff;height:100%;width:100%}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0; -webkit-text-size-adjust:none;}
table {border-collapse:collapse;border-spacing:0;}
#swr_cart2_table_id th, #swr_cart2_table_id td, #swr_cart td, #swr_cart th, #swr_cart_table_id td, #swr_cart_table_id th{ border:1px solid gray; padding:5px;}
#swr_cart2_table_id th{ font-weight:bold;}
#swr_cart2_table_id td table td{ border:none;}
#swr_cart2_table_id td.swreg_go_green_cell{ padding:4px 0 4px 28px;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,th,var {font-style:normal;font-weight:normal;}
ul {list-style:none;}
ol{ list-style:inside decimal;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
a{ text-decoration:none;color:#0072bc;}
a:hover{text-decoration:underline;}
img{ vertical-align:middle;}
input,textarea,select{ font-family:'Segoe UI',Arial,Helvetica,sans-serif; outline:none;}
input[type='checkbox']{ vertical-align:text-top;}
/*basic*/
.fl {float:left !important;}
.fr {float:right !important;}
.ac{text-align:center;}
.clr, .clear, .clearer{ clear:both; height:0; overflow:hidden;  }
hr{ border:none; height:0; overflow:hidden; border-bottom:1px dashed #d7d7d7;margin:12px 0; *margin:0; height:0;}
.ml20{ margin-left:20px !important;}.ml10{ margin-left:10px !important;}.mt0{ margin-top:0 !important;}.mt15{ margin-top:15px !important;}.mt10{ margin-top:10px !important;}.mt5{ margin-top:5px !important;}.mr15{ margin-right:15px !important;}.mr20{ margin-right:20px !important;}.mr5{ margin-right:5px !important;}.mr10{ margin-right:10px !important;}.mb10{ margin-bottom:10px !important;}.pl45{ padding-left:45px !important;}.p15{ padding:15px !important;}.mb20{ margin-bottom:20px !important;}.mt30{ margin-top:30px !important;}.mt50{ margin-top:50px !important;}.mb0{ margin-bottom:0 !important;}
ul.dot li,ul.dot2 li{ background:url(dot_23.png) no-repeat 3px 8px !important; padding-left:12px !important;}
.m10m{ margin:10px auto !important;}
.db{ display:block !important;}
.oh{ overflow:hidden !important;}
.noh{ overflow:visible !important;}
.relative{ position:relative !important;}
.error{ border:1px dashed #f00 !important; color:#C00 !important;}
.noBor{ background:none !important; border:none !important; margin-right:0 !important;}
.break{ background:url(btm-break_26.png) no-repeat 50% 0; height:16px; margin:25px auto 10px;}
body{font:13px/1.5em 'Segoe UI',Arial, Helvetica, sans-serif; color:#555;background:#fff; }
.wrap{ width:980px; margin:0 auto; overflow:hidden;}
/*header*/
.container{width:1000px;overflow:hidden;margin:0 auto;} 
.ac{ text-align:center;}
.ws_header{background:#fff; background:url(nav_btm_bg.gif) repeat-x 0 bottom; font:14px/1.6em  Lato,Arial,Helvetica,sans-serif;}
.ws_header .container{position:relative;}
.ws_header .logo{ float:left; margin:25px 0 -42px;}
.ws_header .logo img{max-width:100%;}
.ws_header .topNav{float:right;color:#8e8e93;margin-top:5px;}
.ws_header .topNav a{color:#8e8e93; font-size:12px;}
.ws_header .topNav .hot {color:#f9584b;}
.ws_header .navSearch {float:right;width:70%;margin-top:10px;z-index:11;}
.ws_header .navSearch .navColumn {display:none; color:#fff; padding:0px 30px 20px 30px; position:relative;}
.ws_header .nav {float:left;z-index:11;}
.ws_header .nav li{float:left;}
.ws_header .nav li:first-child  a.title{color:#fff !important; background:url(nav_title_bg.gif) no-repeat center 0;width:69px; text-align:center;}
.ws_header .nav li a.title{display:inline-block;height:54px;line-height:34px; padding:0 10px;color:#424242;-webkit-backface-visibility: hidden;margin:0 2px; font-weight:bold;} 
.ws_header .nav li.curr a.title,.ws_header .nav li:hover a.title{text-decoration:none;height:48px;border-bottom:6px solid #44a6d4;}
.ws_header .search {float:right; border:solid 1px #ccd5da; background:#fff; border-radius:5px; padding:2px 30px 2px 8px; margin-top:3px; position:relative;}
.ws_header .search .text {display:inline-block; border:0; width:100%; height:22px; line-height:22px; border-radius:5px; color:#999; background:none;}
.ws_header .search .text:focus {color:#333;}
.ws_header .search .search-btn {display:inline-block; position:absolute; top:2px; right:2px; background:url(btn_img.png) no-repeat 3px 3px; border:0; width:22px; height:22px; overflow:hidden; text-indent:-99999px; cursor:pointer;}
.footerNav{color:#42535b}
.footerNav a:link,.footerNav  a:active,.footerNav  a:visited{color:#42535b;text-decoration:none; font-weight:normal;}
.footerNav a:hover{color:#85aa10;text-decoration:underline}
.copyright{font-size:11px; padding-bottom:8px;}
.mainbox{background:#fff;width:934px;margin:0 auto;border:1px solid #cfcfcf;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:10px 15px;}